---
references:
- id: Bernheim2009Revealed
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Bernheim
      given: B. Douglas
    - family: Rangel
      given: Antonio
  citation-key: Bernheim2009Revealed
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/qjec.2009.124.1.51
  ISSN: 0033-5533
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  page: 51-104
  title: >-
    Beyond Revealed Preference: Choice-Theoretic Foundations for Behavioral
    Welfare Economics*
  type: article-journal
  volume: '124'

- id: Charness2012Groups
  author:
    - family: Charness
      given: Gary
    - family: Sutter
      given: Matthias
  citation-key: Charness2012Groups
  container-title: Journal of Economic Perspectives
  DOI: 10.1257/jep.26.3.157
  ISSN: 0895-3309
  issue: '3'
  issued:
    - year: 2012
      month: 9
  page: 157-176
  title: Groups Make Better Self-Interested Decisions
  type: article-journal
  volume: '26'

- id: Edelmann2022Values
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Edelmann
      given: Joe
  citation-key: Edelmann2022Values
  issued:
    - year: 2022
      month: 2
  language: en
  title: Values, preferences, meaningful choice
  type: article
  URL: https://raw.githubusercontent.com/jxe/vpm/master/vpm.pdf

- id: Hausman2011Mistakes
  accessed:
    - year: 2015
      month: 12
      day: 13
  author:
    - family: Hausman
      given: Daniel M.
  citation-key: Hausman2011Mistakes
  container-title: Philosophy of the Social Sciences
  container-title-short: Philosophy of the Social Sciences
  DOI: 10.1177/0048393110387885
  ISSN: 0048-3931, 1552-7441
  issue: '1'
  issued:
    - year: 2011
      month: 1
      day: 3
  language: en
  page: 3-25
  title: Mistakes about Preferences in the Social Sciences
  type: article-journal
  volume: '41'

- id: Montrey2019Outgroup
  accessed:
    - year: 2021
      month: 11
      day: 2
  author:
    - family: Montrey
      given: Marcel
    - family: Shultz
      given: Thomas R.
  citation-key: Montrey2019Outgroup
  container-title: arXiv:1908.08203 [econ, q-bio]
  issued:
    - year: 2019
      month: 8
      day: 22
  title: Outgroup Homogeneity Bias Causes Ingroup Favoritism
  type: article-journal
  URL: http://arxiv.org/abs/1908.08203

- id: Peters2019Ergodicity
  accessed:
    - year: 2020
      month: 3
      day: 19
  author:
    - family: Peters
      given: Ole
  citation-key: Peters2019Ergodicity
  container-title: Nature Physics
  container-title-short: Nat. Phys.
  DOI: 10.1038/s41567-019-0732-0
  ISSN: 1745-2481
  issue: '12'
  issued:
    - year: 2019
      month: 12
  language: en
  number: '12'
  page: 1216-1221
  publisher: Nature Publishing Group
  title: The ergodicity problem in economics
  type: article-journal
  volume: '15'

- id: Peterson2021Using
  accessed:
    - year: 2021
      month: 10
      day: 4
  author:
    - family: Peterson
      given: Joshua C.
    - family: Bourgin
      given: David D.
    - family: Agrawal
      given: Mayank
    - family: Reichman
      given: Daniel
    - family: Griffiths
      given: Thomas L.
  citation-key: Peterson2021Using
  container-title: Science
  DOI: 10.1126/science.abe2629
  issue: '6547'
  issued:
    - year: 2021
      month: 6
      day: 11
  page: 1209-1214
  publisher: American Association for the Advancement of Science
  title: >-
    Using large-scale experiments and machine learning to discover theories of
    human decision-making
  type: article-journal
  volume: '372'

- id: Polman2010Why
  accessed:
    - year: 2022
      month: 9
      day: 10
  author:
    - family: Polman
      given: Evan
  citation-key: Polman2010Why
  container-title: Journal of Behavioral Decision Making
  DOI: 10.1002/bdm.647
  ISSN: 1099-0771
  issue: '2'
  issued:
    - year: 2010
  language: en
  page: 179-190
  title: >-
    Why are maximizers less happy than satisficers? Because they maximize
    positive and negative outcomes
  type: article-journal
  volume: '23'

- id: Roughgarden2018Complexity
  accessed:
    - year: 2018
      month: 1
      day: 11
  author:
    - family: Roughgarden
      given: Tim
  citation-key: Roughgarden2018Complexity
  container-title: arXiv:1801.00734 [cs, econ]
  issued:
    - year: 2018
      month: 1
      day: 2
  title: Complexity Theory, Game Theory, and Economics
  type: article-journal
  URL: http://arxiv.org/abs/1801.00734

- id: Schwartz2002Maximizing
  accessed:
    - year: 2022
      month: 9
      day: 10
  author:
    - family: Schwartz
      given: Barry
    - family: Ward
      given: Andrew
    - family: Monterosso
      given: John
    - family: Lyubomirsky
      given: Sonja
    - family: White
      given: Katherine
    - family: Lehman
      given: Darrin R.
  citation-key: Schwartz2002Maximizing
  container-title: Journal of Personality and Social Psychology
  container-title-short: Journal of Personality and Social Psychology
  DOI: 10.1037/0022-3514.83.5.1178
  ISSN: 1939-1315, 0022-3514
  issue: '5'
  issued:
    - year: 2002
      month: 11
  language: en
  page: 1178-1197
  title: 'Maximizing versus satisficing: Happiness is a matter of choice.'
  type: article-journal
  URL: https://www.wisebrain.org/media/Papers/maximizing.pdf
  volume: '83'

- id: Shalizi2009Dynamics
  accessed:
    - year: 2014
      month: 10
      day: 9
  author:
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: Shalizi2009Dynamics
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/09-EJS485
  ISSN: 1935-7524
  issued:
    - year: 2009
  language: EN
  page: 1039-1074
  title: Dynamics of Bayesian updating with dependent data and misspecified models
  type: article-journal
  volume: '3'

- id: Sharpe2015Ellsberg
  accessed:
    - year: 2015
      month: 12
      day: 19
  author:
    - family: Sharpe
      given: Keiran
  citation-key: Sharpe2015Ellsberg
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2015
      month: 7
      day: 14
  number: ID 2630471
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: On the Ellsberg Paradox and its Extension by Machina
  type: report
  URL: http://papers.ssrn.com/abstract=2630471

- id: Valentine2017Flash
  author:
    - family: Valentine
      given: Melissa A
    - family: Retelny
      given: Daniela
    - family: To
      given: Alexandra
    - family: Rahmati
      given: Negar
    - family: Doshi
      given: Tulsee
    - family: Bernstein
      given: Michael S
  citation-key: Valentine2017Flash
  container-title: Proceedings of the 2017 CHI Conference on Human Factors in Computing Systems
  issued:
    - year: 2017
  page: 3523–3537
  publisher: ACM
  title: >-
    Flash Organizations: Crowdsourcing Complex Work by Structuring Crowds As
    Organizations
  type: paper-conference
  URL: http://hci.stanford.edu/publications/2017/flashorgs/flash-orgs-chi-2017.pdf

- id: Wojtowicz2019Boredom
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Wojtowicz
      given: Zachary
    - family: Chater
      given: Nick
    - family: Loewenstein
      given: George
  citation-key: Wojtowicz2019Boredom
  DOI: 10.2139/ssrn.3339123
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 13
  language: en
  number: '3339123'
  publisher-place: Rochester, NY
  title: >-
    Boredom and Flow: An Opportunity Cost Theory of Attention-Directing
    Motivational States
  type: article
...
